/*
Theme Name: Formation Pro Child
Template: formationpro
Author: Child Theme Configurator
Version: 1.0.1519358568
Updated: 2018-02-23 12:02:48

*/

body {
    background-color: #fff !important;
}
h1 {
    color: #006599 !important;
}
a, a:visited {
    color: #7eb6ff !important;
}
a:hover {
    text-transform: upperecase !important;
    color: green;
}
a.more-link {
    color: #fff !important;
}
.header_container {
    background-color: #fff !important;
}
#topbar_container {
    height: 25px !important;
    background-image: none !important;
    background-color: #006599 !important;
    min-height: 25px !important;
}
#masthead-wrap {
    border-top: 8px solid #c6e2ff !important;
    background-color: #fff !important;
}
.site-title {
    font-weight: bold !important;
    color: #006599 !important;
}
.site-logo {
    margin-left: -5% !important;
}
.flex-caption-title {
    background-color: #006599 !important;
    color: #fff !important;
}
.main-navigation {
    width: 100% !important;
    float: none !important;
    background-color: ffffff;
}
.main-navigation li {
    margin-right: 5px !important;
    font-size: 10px !important;
    background-color: #fff !important;
}
.main-navigation a {
    padding-right: 10px !important;
    padding-left: 10px !important;
    border-top: 4px solid #fff !important;
    color: #006f9c !important;
}
.main-navigation li:hover > a, .main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
    border-top: 4px solid #fff !important;
    font-weight: bold !important;
    color: #000 !important;
}
.main-navigation > li > a, .main-navigation li.current_page_ancestor a {
    border-top: 0 !important;
}
.main-navigation ul.children li a {
    background-color: #fff !important;
    color: #000 !important;
}
.main-navigation ul.sub-menu li a {
    background-color: #fff !important;
    color: #000 !important;
}
.main-navigation ul.sub-menu li a:hover {
    color: #7eb6ff !important;
}
.main-small-navigation li:hover > a, .main-small-navigation li.current_page_item a, .main-small-navigation li.current-menu-item a, .main-small-navigation ul ul a:hover {
    color: #c6e2ff !important;
}
.entry-content a, .entry-content a:visited, .entry-summary a, .entry-summary a:visited {
    color: #006f9c !important;
}
.site-footer .widget p {
    color: #ccc !important;
}
.featuretext_top {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background-color: #fff !important;
}
.featuretext_top h3 {
    color: #006f9c !important;
}
.featuretext_top p {
    color: #000 !important;
}
.featuretext_middle {
    background-image: none !important;
    background-color: #fff !important;
}
.featuretext h3 {
    color: #000 !important;
}
.featuretext h3 a {
    color: #000 !important;
}
.featuretext p {
    color: #000 !important;
}
.thumbs-more-link a {
    background-color: #006599 !important;
}
